<manifest xmlns:android="http://schemas.android.com/apk/res/android">


    <permission
        android:name="it.integry.pointmobilescannerlibrary.permission.SCANNER_RESULT_RECEIVER"
        android:protectionLevel="normal" />

    <uses-permission android:name="it.integry.pointmobilescannerlibrary.permission.SCANNER_RESULT_RECEIVER" />
    <uses-permission android:name="android.permission.BROADCAST_STICKY" />

    <application>
        <receiver
            android:name="it.integry.pointmobilescannerlibrary.PointMobileBarcodeReader$ScanResultReceiver"
            android:enabled="true"
            android:permission="it.integry.pointmobilescannerlibrary.permission.SCANNER_RESULT_RECEIVER"
            android:priority="0"
            android:exported="true">
            <intent-filter>
                <action android:name="device.common.USERMSG" />
                <action android:name="device.scanner.EVENT" />
            </intent-filter>
        </receiver>
    </application>

</manifest>
